body > div.loader{
    display:none;
}

body.admin-bar .header, body.admin-bar .header-bg{
    top: 32px;
}

.wp-block-woocommerce-checkout-order-summary-block{
    background: #fff;
    color: #000;  
}

.is-large .wc-block-checkout__sidebar{
    top: 124px !important;
}

.shop-page{
    background-color: #015462;
    padding-bottom: 64px;
}

.shop-page .wc-block-components-button__text{
    background-color: #35798a;
    width: 100%;
    line-height: 48px;
    border-radius: 24px;
}

.wc-block-components-checkout-place-order-button__text{
    display: block !important;
}

.woocommerce-ordering .orderby{
    display:none; 
}

.woocommerce-table.order_details, .woocommerce-customer-details address, .woocommerce-orders-table, .woocommerce-form-login{
    background: #fff;
    color: #000;    
}

.woocommerce-form-login input[type="text"], .woocommerce-form-login input[type="password"], .woocommerce-Input{
    height: 55px;
    font-size: 15px;
    line-height: 55px;
    border: 1px solid #d5d5d5;
    padding: 0 25px;
    color: #000;
    width: 100%;   
    background: #fff;
}

.woocommerce-form-login input[type="checkbox"]{
    width: 18px;
    height: 18px;
    border-radius: 8px;
    -webkit-appearance: checkbox;    
}

.woocommerce-MyAccount-navigation li{
    border-radius: 8px;
    padding-left: 8px;
    margin-top: 8px;
}

.woocommerce-MyAccount-navigation li.is-active{
    background: #fff;
    color: #000;      
}

#wc-stripe-express-checkout-element{
    display:none;
}

table.shop_table dl.variation{
    display: flex;
    flex-wrap: wrap;
}

table.shop_table dl.variation dt,
table.shop_table dl.variation dd {
    display: inline-block;
    margin: 0;
    padding: 5px 10px;
}

table.shop_table dl.variation dt {
    width: 30%;
    font-weight: bold;
}

table.shop_table dl.variation dd {
    width: 65%;
}

table.shop_table dl.variation dd ul.bulleted {
    padding-left: 20px;
}


table.wpcss-products.shop_table{
    width: 100%;
}

table.wpcss-products.shop_table thead th{
    text-align: left;
    font-weight: 700;
    font-size: 150%;
    border-bottom: 1px solid;
    padding: 10px;    
}

table.wpcss-products.shop_table .product-thumbnail, section.related.products{
    display: none;
}
.wpcss-copy-link{
    margin-top: 20px;
    border: 1px solid #fff;
    padding: 10px;
    border-radius: 20px;    
}
.wpcss-copy-label{
    margin-right: 10px;
}
.wpcss-actions button{
    background: #fff;
    color: #000;
    border-radius: 20px;
    padding: 10px;
    margin-top: 20px;    
}

.woocommerce-page div.product div.images{
    width: 18% !important; 
}

.woocommerce-page div.product div.summary{
    width: 78% !important;    
}

div.quantity input{
    background: #fff;
    color: #000;
    line-height: 33px;
    border-radius: 4px;    
}

.gf-custom-form_wrapper li.line-width--100, .gf-custom-form_wrapper li.line-width--50{
    padding-left: 0 !important;  
}

.gsection_title{
    margin-bottom: 20px;
}

.woocommerce-address-title a.edit{
    font-size: 12px;
}

.woocommerce-MyAccount-content input{
    background: #fff;
    color: #000;
    border-radius: 4px;
    line-height: 32px !important; 
    padding-left: 5px;
}

.woocommerce-EditAccountForm fieldset, .woocommerce-EditAccountForm fieldset legend{
    background: transparent;
}

.woocommerce-EditAccountForm fieldset legend{
    padding-top: 20px;   
}

.woocommerce-cart-form table.shop_table .product-thumbnail{
    display: none;
}

.cart_total table.shop_table{
    background: #fff;
    color: #000;    
}

#coupon_code{
    background: #eee;
    border: 0;
    min-width: 140px;
    border-radius: 4px;    
}

.woocommerce-checkout select,
.woocommerce-checkout textarea,
.woocommerce-checkout .input-text{
    background: #fff;
    color: #000;
    border-radius: 4px;
    line-height: 32px !important; 
    padding-left: 5px;    
}

.woocommerce-checkout .input-checkbox, .woocommerce-checkout input[type=checkbox]{
    background: #fff;
    width: 18px;
    height: 18px;
    border-radius: 4px;
    border: 0;
    -webkit-appearance: checkbox;    
}

table.multi-shipping-table td{
    background-color: transparent !important;
}
table.multi-shipping-table .checkout-thumbnail-img > a{
    display: none;
}
table.multi-shipping-table .variation{
    font-size: 70%;
    line-height: 12px;    
}
table.multi-shipping-table select {
    -webkit-appearance: auto;
}
table.multi-shipping-table dt, table.multi-shipping-table dd{
    display: inline-block;
}

.shipping_address .thmaf-add-new-address-link{
    background: #fff;
    color: #000;
    text-align: center;
    border-radius: 12px;
    width: 147px;
    margin-top: 10px;
    float: right;    
}

#thmaf-cart-modal-content2{
    background: #ffffff1f;
}

.STSWooCommercenew_ticket #title, .STSWooCommercenew_ticket #content, .STSWooCommercenew_response #content{
    background: #eee;
    width: 100%;    
}

.STSWooCommercenew_ticket #submit, .STSWooCommercenew_response #submit{
    background: #ccc;
    width: 100px;    
}

.STSWooCommercenew_response input[type=checkbox]{
    -webkit-appearance: checkbox;    
}

.ui-datepicker .ui-datepicker-calendar{
    margin: 0;
    margin-bottom: 5px;
}

.shop-page.awards-top {
    padding-top: 95px;
}

.awards-menu{
    margin-bottom: 32px;
}

.woocommerce-MyAccount-content .ui-state-active{
    border: 1px solid #006175 !important;
    background: #006175 !important;    
}

.woocommerce-MyAccount-content .ui-accordion .ui-accordion-content{
    padding: 20px !important;
}

.woocommerce-orders .stswproaccordion{
    display:none;
}

.wpcss-products input[type=checkbox]{
    -webkit-appearance: checkbox;
}

.wpmenucart-contents{
    float: right;
    color: #fff;
    position: relative;
    top: -5px;
    left: 20px;    
}

.wpmenucart-contents svg{
    fill: #fff;
    width: 32px;
}

.wpmenucart-contents span{
    font-size: 13px;
    position: absolute;
    top: 10px;
    left: 30px;    
}

.product-name > a,
.woocommerce-MyAccount-navigation-link--customer-logout, .woocommerce-MyAccount-navigation-link--messages a:before,
.woocommerce-MyAccount-content .woocommerce-info .wc-forward.woocommerce-Button,
.woa_left-right-box, .woa-button-box, body.woocommerce-view-order .woocommerce-MyAccount-content > h2:first-of-type,
dl.variation .variation-Certification, 
dl.variation .variation-AccuracyConfirmation,
dl.variation .variation-DigitalAlbumSales,
dl.variation .variation-PhysicalAlbumSales,
dl.variation .variation-TotalDigitalSongSalesfromSongsontheAlbum,
dl.variation .variation-TotalOn-DemandAudioStreamsbySongsontheAlbum,
dl.variation .variation-ProofofSalesDocuments,
dl.variation .variation-DigitalSongSales,
dl.variation .variation-Format,
dl.variation .variation-PremiumOn-DemandAudioStreams,
dl.variation .variation-Ad-SupportedOn-DemandAudioStreams,
dl.variation .variation-PremiumOfficialVideoViews,
dl.variation .variation-Ad-SupportedOfficialVideoViews,
ul.wc-item-meta li:last-of-type,
dl.variation .variation-BasePrice
{
    display:none !important;
}

.woocommerce div.product form.cart .button,
.woocommerce button,
.woocommerce button.button.alt,
.checkout-button.button.alt.wc-forward {
    font-weight: 400;
    background-color: #00a1bd !important;
    border-color: #00a1bd;
}


.woocommerce table.shop_table{
    border-color: #fff !important;
    border-width: 2px !important;
}
.woocommerce table.woocommerce-cart-form__contents thead th{
    background: #fff;
    color: #000;
}
.woocommerce table.woocommerce-cart-form__contents td, .woocommerce table.woocommerce-checkout-review-order-table td, .woocommerce table.woocommerce-checkout-review-order-table th{
    border-top: 1px solid #fff !important;
}

/* Remove Downloads and Membership link from My Account */
.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--downloads,
.woocommerce-account .woocommerce-MyAccount-navigation li.woocommerce-MyAccount-navigation-link--members-area{
    display: none;
}

.smuac_multiaccounts_container_top_title{
    color: #fff !important;
}

.om-messenger-sending-form button{
    margin-top: 20px !important;
}
.om-messenger-sending-form textarea{
    background: #fff;
    width: 100%;
    border-radius: 10px;    
}
.ship_to_diff_adr{
    color: #fff !important;
}
.multi-ship-pdct-qty{
    background: #fff;
    border-radius: 5px; 
    margin-top: 3px;
}
.main-pdct-tr td{
    vertical-align: top;
    padding: 3px;
}

.wmap-img-tr dd, .wmap-img-tr dt{
    display: none !important;
}

.wmap-img-tr .variation-CertificationLevel, .wmap-img-tr .variation-Type{
    display: inline-block !important;    
}

.multi-shipping-table .checkout-thumbnail-img .product-thumb-name{
    cursor: default !important;
    pointer-events: none !important;
}

.woocommerce-Addresses .thwma-cart-modal-content2{
    background: #0e4654; !important;
}

.smuac_multiaccounts_new_account_container_content_element_checkbox_input {
    -webkit-appearance: checkbox;
}

.woocommerce-product-gallery .zoomImg, .woocommerce-product-gallery__trigger, .single-product span.onsale {
    display: none !important;
}